# ChangeLog for www-client/galeon
# Copyright 1999-2009 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/www-client/galeon/ChangeLog,v 1.49 2009/07/21 15:38:52 nirbheek Exp $

*galeon-2.0.7-r1 (21 Jul 2009)

  21 Jul 2009; Nirbheek Chauhan <nirbheek@gentoo.org> galeon-2.0.7.ebuild,
  +galeon-2.0.7-r1.ebuild,
  +files/galeon-2.0.7-build-with-xulrunner-1.9.1.patch:
  Add 1.9.1-compatible version which isn't compatible with <1.9.1

*galeon-2.0.7 (22 Feb 2009)

  22 Feb 2009; Hanno Boeck <hanno@gentoo.org> +galeon-2.0.7.ebuild:
  Version bump with patches from Fedora, let's galeon compile against latest
  xulrunner.

  14 Mar 2008; Raúl Porcel <armin76@gentoo.org> galeon-2.0.3.ebuild,
  galeon-2.0.4.ebuild:
  Fix deps on =net-libs/xulrunner-1.8* and =www-client/mozilla-firefox-2.0*
  wrt #213296

  29 Feb 2008; Santiago M. Mola <coldwind@gentoo.org> galeon-2.0.4.ebuild:
  amd64 stable wrt bug #210131

  21 Feb 2008; Raúl Porcel <armin76@gentoo.org> galeon-2.0.4.ebuild:
  ia64/sparc stable wrt #210131

  14 Feb 2008; Christian Faulhammer <opfer@gentoo.org> galeon-2.0.4.ebuild:
  stable x86, bug 210131

  14 Feb 2008; nixnut <nixnut@gentoo.org> galeon-2.0.4.ebuild:
  Stable on ppc wrt bug 210131

  18 Dec 2007; Hanno Boeck <hanno@gentoo.org>
  +files/galeon-2.0.4-maketest.diff, galeon-2.0.4.ebuild:
  Fix test.

*galeon-2.0.4 (15 Dec 2007)

  15 Dec 2007; Hanno Boeck <hanno@gentoo.org> +galeon-2.0.4.ebuild:
  Version bump.

  31 Oct 2007; Hanno Boeck <hanno@gentoo.org> -galeon-2.0.1-r1.ebuild,
  galeon-2.0.3.ebuild:
  Quoting fixes, remove old version.

  09 Oct 2007; Christoph Mende <angelos@gentoo.org> galeon-2.0.3.ebuild:
  Stable on amd64 wrt bug #194895

  07 Oct 2007; Christian Faulhammer <opfer@gentoo.org> galeon-2.0.3.ebuild:
  stable x86, bug 194895

  06 Oct 2007; nixnut <nixnut@gentoo.org> galeon-2.0.3.ebuild:
  Stable on ppc wrt bug 194895

  06 Oct 2007; Raúl Porcel <armin76@gentoo.org> galeon-2.0.3.ebuild:
  ia64/sparc stable wrt #194895

  17 Aug 2007; Hanno Boeck <hanno@gentoo.org> galeon-2.0.3.ebuild:
  Add xulrunner support.

*galeon-2.0.3 (11 Apr 2007)

  11 Apr 2007; Hanno Boeck <hanno@gentoo.org> +galeon-2.0.3.ebuild:
  Version bump.

  11 Feb 2007; Hanno Boeck <hanno@gentoo.org> galeon-2.0.1-r1.ebuild,
  galeon-2.0.1-r2.ebuild, galeon-2.0.2.ebuild:
  Add inherit eutils.

*galeon-2.0.2 (24 Nov 2006)

  24 Nov 2006; Hanno Boeck <hanno@gentoo.org> +galeon-2.0.2.ebuild:
  Bump, remove no longer needed patch.

  21 Jul 2006; Hanno Boeck <hanno@gentoo.org>
  -files/galeon-2.0.0-gcc41.patch, -galeon-1.3.21.ebuild,
  -galeon-2.0.0.ebuild, -galeon-2.0.1.ebuild:
  Remove all old versions to switch over everything to
  seamonkey/firefox-support and remove mozilla-support completely.

  21 Jul 2006; Joshua Jackson <tsunam@gentoo.org> galeon-2.0.1-r1.ebuild:
  Stable x86; same bug as everyone else did it for

  16 Jul 2006; Tobias Scherbaum <dertobi123@gentoo.org>
  galeon-2.0.1-r1.ebuild:
  ppc stable, bug #138278

  15 Jul 2006; Hanno Boeck <hanno@gentoo.org> galeon-2.0.1-r2.ebuild:
  Remove useless firefox-useflag.

  13 Jul 2006; Aron Griffis <agriffis@gentoo.org> galeon-2.0.1-r1.ebuild:
  Mark 2.0.1-r1 stable on ia64. #138278

*galeon-2.0.1-r2 (12 Jul 2006)

  12 Jul 2006; Hanno Boeck <hanno@gentoo.org>
  +files/galeon-2.0.1-findahead.diff,
  +files/galeon-2.0.1-imagebehaviour.diff, +galeon-2.0.1-r2.ebuild:
  Fix some minor issues and add seamonkey support.

  05 Jul 2006; Luis Medinas <metalgod@gentoo.org> galeon-2.0.1-r1.ebuild:
  Stable on amd64 see bug #138278.

  04 Jul 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  galeon-2.0.1-r1.ebuild:
  Stable on sparc wrt #138278

*galeon-2.0.1-r1 (27 Jun 2006)

  27 Jun 2006; Hanno Boeck <hanno@gentoo.org> +galeon-2.0.1-r1.ebuild:
  Default to firefox, as mozilla will be removed from portage soon. Clean up
  ebuild.

*galeon-2.0.1 (28 Feb 2006)

  28 Feb 2006; Hanno Boeck <hanno@gentoo.org> +galeon-2.0.1.ebuild:
  Version bump.

  14 Jan 2006; Hanno Boeck <hanno@gentoo.org> galeon-1.3.21.ebuild,
  galeon-2.0.0.ebuild:
  Remove redundant virtual/x11 dep.

*galeon-2.0.0 (28 Nov 2005)

  28 Nov 2005; Hanno Boeck <hanno@gentoo.org>
  +files/galeon-2.0.0-gcc41.patch, +galeon-2.0.0.ebuild:
  Version bump and fix for gcc 4.1.

  17 Sep 2005; Aron Griffis <agriffis@gentoo.org> galeon-1.3.21.ebuild:
  Mark 1.3.21 stable on alpha

  23 Aug 2005; Aron Griffis <agriffis@gentoo.org> galeon-1.3.21.ebuild:
  stable on ia64

  13 Aug 2005; Michael Hanselmann <hansmi@gentoo.org> galeon-1.3.21.ebuild:
  Stable on ppc.

  10 Aug 2005; Luis Medinas <metalgod@gentoo.org> galeon-1.3.21.ebuild:
  Marked Stable on AMD64.

  05 Aug 2005; Gustavo Zacarias <gustavoz@gentoo.org> galeon-1.3.21.ebuild:
  Stable on sparc

  05 Aug 2005; Hanno Boeck <hanno@gentoo.org> galeon-1.3.21.ebuild:
  Stable on x86.

  09 Jun 2005; Gustavo Zacarias <gustavoz@gentoo.org> galeon-1.3.20.ebuild:
  Back to sparc stable with 2.10 lovin

*galeon-1.3.21 (06 Jun 2005)

  06 Jun 2005; Hanno Boeck <hanno@gentoo.org> +galeon-1.3.21.ebuild:
  Version bump.

  06 Jun 2005; Hanno Boeck <hanno@gentoo.org> galeon-1.3.20.ebuild:
  Add dependency to gnome-desktop.

  14 May 2005; Bryan Østergaard <kloeri@gentoo.org> galeon-1.3.19.ebuild:
  Stable on ia64.

  06 May 2005; Gustavo Zacarias <gustavoz@gentoo.org> galeon-1.3.20.ebuild:
  Stable on sparc

  27 Apr 2005; Bryan Østergaard <kloeri@gentoo.org> galeon-1.3.19.ebuild:
  Stable on alpha.

  07 Apr 2005; Simon Stelling <blubb@gentoo.org> galeon-1.3.19.ebuild:
  stable on amd64

  29 Mar 2005; Joseph Jezak <josejx@gentoo.org> galeon-1.3.19.ebuild:
  Marked ppc stable for bug #85511.

*galeon-1.3.20 (27 Mar 2005)

  27 Mar 2005; Hanno Boeck <hanno@gentoo.org> +galeon-1.3.20.ebuild:
  Version bump. Experimental firefox-support.

  26 Mar 2005; Hanno Boeck <hanno@gentoo.org> galeon-1.3.19.ebuild:
  Mark stable on x86.

  23 Mar 2005; Seemant Kulleen <seemant@gentoo.org> galeon-1.3.17.ebuild,
  galeon-1.3.18.ebuild, galeon-1.3.19.ebuild:
  change dep from net-www/mozilla to www-client/mozilla

*galeon-1.3.19 (18 Mar 2005)
*galeon-1.3.18 (18 Mar 2005)
*galeon-1.3.17 (18 Mar 2005)

  18 Mar 2005; Seemant Kulleen <seemant@gentoo.org> +metadata.xml,
  +galeon-1.3.17.ebuild, +galeon-1.3.18.ebuild, +galeon-1.3.19.ebuild:
  Moved from net-www/galeon to www-client/galeon.

  30 Jan 2005; Jan Brinkmann <luckyduck@gentoo.org> galeon-1.3.18.ebuild:
  stable on amd64. fixes #75328

  23 Jan 2005; Bryan Østergaard <kloeri@gentoo.org> galeon-1.3.18.ebuild:
  Stable on alpha.

*galeon-1.3.19 (17 Jan 2005)

  17 Jan 2005; Hanno Boeck <hanno@gentoo.org> +galeon-1.3.19.ebuild:
  Version bump.

  29 Dec 2004; Ciaran McCreesh <ciaranm@gentoo.org> :
  Change encoding to UTF-8 for GLEP 31 compliance

  23 Dec 2004; Hanno Boeck <hanno@gentoo.org> galeon-1.3.18.ebuild:
  Mark stable on x86 and update mozilla-dep to 1.7.5 (fixes security 
  bugs).

  21 Dec 2004; Gustavo Zacarias <gustavoz@gentoo.org> galeon-1.3.18.ebuild:
  Stable on sparc

*galeon-1.3.18 (24 Oct 2004)

  24 Oct 2004; Hanno Boeck <hanno@gentoo.org> +galeon-1.3.18.ebuild:
  Version bump.

  22 Oct 2004; <spider@gentoo.org> galeon-1.3.17.ebuild:
  Removed an outdated fix for early intltool problems. This fixes bug #68034

  04 Sep 2004; Pieter Van den Abeele <pvdabeel@gentoo.org>
  galeon-1.2.12.ebuild:
  Masked galeon-1.2.12.ebuild stable for ppc

  02 Sep 2004; Danny van Dyk <kugelfang@gentoo.org> galeon-1.3.17.ebuild:
  Marked stable on amd64.

  26 Aug 2004; Hanno Boeck <hanno@gentoo.org> galeon-1.3.17.ebuild:
  Stable on x86.

  26 Aug 2004; Bryan Østergaard <kloeri@gentoo.org> galeon-1.3.17.ebuild:
  Stable on alpha, bug 59419.

*galeon-1.3.17 (24 Aug 2004)

  24 Aug 2004; Hanno Boeck <hanno@gentoo.org> +galeon-1.3.17.ebuild:
  Version bump and some minor bugfixes.

  09 Aug 2004; Hanno Boeck <hanno@gentoo.org> galeon-1.3.16.ebuild:
  Fixed libxml2-dependency (bug #59759).

  07 Aug 2004; Hanno Boeck <hanno@gentoo.org> galeon-1.3.16.ebuild:
  Move to stable x86.

  05 Aug 2004; Gustavo Zacarias <gustavoz@gentoo.org> galeon-1.3.16.ebuild:
  Stable on sparc

*galeon-1.3.16 (04 Jul 2004)

  04 Jul 2004; Hanno Boeck <hanno@gentoo.org> +galeon-1.3.16.ebuild:
  Version bump. Removed unneeded patches.

  25 Jun 2004; Aron Griffis <agriffis@gentoo.org> galeon-1.2.12.ebuild,
  galeon-1.2.13.ebuild:
  QA - fix use invocation

*galeon-1.3.15-r1 (20 Jun 2004)

  20 Jun 2004; Martin Schlemmer <azarah@gentoo.org>
  +files/galeon-1.3.15-mozilla17-support.patch.gz, +galeon-1.3.15-r1.ebuild:
  Add initial mozilla-1.7 support.

  19 Jun 2004; Gustavo Zacarias <gustavoz@gentoo.org> galeon-1.3.14a.ebuild:
  Stable on sparc

  14 Jun 2004; Hanno Boeck <hanno@gentoo.org> galeon-1.3.14a.ebuild,
  galeon-1.3.15.ebuild:
  Fix libglade dependency.

  01 Jun 2004; Travis Tilley <lv@gentoo.org> galeon-1.3.14a.ebuild:
  stable on amd64

*galeon-1.3.15 (31 May 2004)

  31 May 2004; Hanno Boeck <hanno@gentoo.org> +files/galeon-1.3.15-gcc34.gz,
  +galeon-1.3.15.ebuild:
  Version bump. New gcc 3.4-fix.

*galeon-1.2.13 (30 May 2004)

  30 May 2004; Hanno Boeck <hanno@gentoo.org> +galeon-1.2.13.ebuild:
  Version bump to old 1.2-series.

  30 May 2004; Hanno Boeck <hanno@gentoo.org> +files/galeon-gcc34-fix.gz,
  galeon-1.3.14a.ebuild:
  Fix compilation with gcc 3.4.
  Add support for mozilla 1.7-rc-versions.
  Marked stable x86.

  12 May 2004; Alexander Gabert <pappy@gentoo.org> galeon-1.2.12.ebuild:
  removed hardened-gcc logic

*galeon-1.3.14a (28 Mar 2004)

  28 Mar 2004; Hanno Boeck <hanno@gentoo.org> galeon-1.3.14a.ebuild:
  Version bump.

  11 Mar 2004; Lars Weiler <pylon@gentoo.org> galeon-1.3.12.ebuild:
  stable on ppc

  09 Mar 2004; <agriffis@gentoo.org> galeon-1.3.12.ebuild:
  stable on alpha and ia64

*galeon-1.3.13a (28 Feb 2004)

  28 Feb 2004; Alastair Tse <liquidx@gentoo.org> galeon-1.3.13a.ebuild:
  version bump (#42342)

  10 Feb 2004; Gustavo Zacarias <gustavoz@gentoo.org> galeon-1.3.12.ebuild:
  stable on sparc

  10 Feb 2004; <spider@gentoo.org> galeon-1.3.12.ebuild:
  x86 stable

*galeon-1.3.12 (30 Jan 2004)

  30 Jan 2004; Hanno Boeck <hanno@gentoo.org> galeon-1.3.12.ebuild,
  metadata.xml:
  Version bump. Added myself to metadata.xml.

  29 Dec 2003; Jason Wever <weeve@gentoo.org> galeon-1.3.10.ebuild:
  Marked stable on sparc.

  22 Dec 2003; <spider@gentoo.org> galeon-1.3.11a.ebuild:
  fixing with intltool XML-Parser incompabilities.

*galeon-1.3.11a (20 Dec 2003)

  20 Dec 2003; foser <foser@gentoo.org> galeon-1.3.11a.ebuild :
  New release, requested in #36184, minor dep fixes

  17 Dec 2003; Lars Weiler <pylon@gentoo.org> galeon-1.3.10.ebuild:
  Stable on ppc. Tested with net-www/mozilla-1.4-r3.

  16 Dec 2003; Jon Portnoy <avenj@gentoo.org> galeon-1.3.10.ebuild :
  AMD64 keywords.

  07 Dec 2003; Aron Griffis <agriffis@gentoo.org> galeon-1.3.10.ebuild:
  Stable on alpha and ia64

*galeon-1.2.12 (23 Nov 2003)

  23 Nov 2003; Mike Gardiner <obz@gentoo.org> galeon-1.2.12.ebuild:
  New version. Requires the mozilla 1.5->1.5b hack, or else it won't detect 1.5
  correctly, nor build

  12 Nov 2003; Sven Blumenstein <bazik@gentoo.org> galeon-1.3.10.ebuild:
  Added ~sparc keyword.

  11 Nov 2003; L. Boshell <leonardop@gentoo.org> galeon-1.3.10.ebuild:
  Added patch to make galeon compile with gcc-2.

*galeon-1.3.10 (26 Oct 2003)

  26 Oct 2003; <spider@gentoo.org> galeon-1.3.10.ebuild:
  Updated version, removed the now redundant fix for mozilla .5b to mozilla 1.5

  22 Oct 2003; Hanno Boeck <hanno@gentoo.org> galeon-1.3.9.ebuild:
  Fix compilation with mozilla 1.5.

  22 Oct 2003; Martin Holzer <mholzer@gentoo.org> galeon-1.2.10a.ebuild,
  galeon-1.2.11.ebuild, galeon-1.3.6.ebuild, galeon-1.3.7.ebuild,
  galeon-1.3.8.ebuild, galeon-1.3.9.ebuild:
  adding RESTRICT="nomirror"

  10 Oct 2003; Alexander Gabert <pappy@gentoo.org> galeon-1.2.11.ebuild:
  flags not needed any more, hardened-gcc propolice behaviour will be changed in
  2.4.3

  09 Oct 2003; Alexander Gabert <pappy@gentoo.org> galeon-1.2.11.ebuild:
  changed hardened-gcc behaviour for hppa

  09 Oct 2003; Alexander Gabert <pappy@gentoo.org> galeon-1.2.11.ebuild:
  added hardened-gcc exclusion but do not add fstack-protector for hppa

  03 Oct 2003; Alexander Gabert <pappy@gentoo.org> galeon-1.2.11.ebuild:
  added non-etdyn behaviour for galeon but enable propolice

*galeon-1.3.9 (22 Sep 2003)

  22 Sep 2003; Martin Schlemmer <azarah@gentoo.org> galeon-1.3.9.ebuild:
  Update version.

  12 Sep 2003; Aron Griffis <agriffis@gentoo.org> galeon-1.3.8.ebuild:
  Add ~alpha

*galeon-1.3.8 (13 Sep 2003)

  13 Sep 2003; Alastair Tse <liquidx@gentoo.org> galeon-1.3.8.ebuild:
  version bump

  12 Sep 2003; Alastair Tse <liquidx@gentoo.org> galeon-1.3.6.ebuild,
  galeon-1.3.7.ebuild:
  removing bonobo-activation dep. use libbonobo only

  22 Aug 2003; Aron Griffis <agriffis@gentoo.org> galeon-1.2.11.ebuild:
  Mark stable on alpha

*galeon-1.3.7 (25 Jul 2003)

  galeon-1.3.7; foser <foser@gentoo.org> galeon-1.3.7.ebuild :
  Added intltool and scrollkeeper deps
  inherit debug because it's a dev release

*galeon-1.3.6 (21 Jul 2003)

  21 Jul 2003; Alastair Tse <liquidx@gentoo.org> galeon-1.2.11.ebuild,
  galeon-1.3.6.ebuild:
  bumping both gtk1 and gtk2 versions of galeon

  12 Jul 2003; Alastair Tse <liquidx@gentoo.org> galeon-1.3.5-r1.ebuild:
  it can support both 1.3 and 1.4

*galeon-1.3.5-r1 (11 Jul 2003)

  11 Jul 2003; <spider@gentoo.org> galeon-1.3.5-r1.ebuild:
  Building agains moz 1.4 (only)

  09 Jul 2003; Alastair Tse <liquidx@gentoo.org> galeon-1.3.4.ebuild,
  galeon-1.3.5.ebuild, metadata.xml:
  added pkgconfig deps

  29 Jun 2003; Tavis Ormandy <taviso@gentoo.org> galeon-1.2.10a.ebuild:
  stable on alpha

*galeon-1.3.5 (10 Jun 2003)

  10 Jun 2003; Alastair Tse <liquidx@gentoo.org> galeon-1.2.10.ebuild,
  galeon-1.3.2.ebuild, galeon-1.3.3.ebuild, galeon-1.3.5.ebuild:
  small cleanup and version bump for 1.3.5

  21 May 2003; Martin Schlemmer <azarah@gentoo.org> galeon-1.2.9.ebuild:
  Mark stable for x86.

*galeon-1.2.10a (23 Apr 2003)

  23 Apr 2003; Alastair Tse <liquidx@gentoo.org> galeon-1.2.10a.ebuild:
  version bump. this fixes gcc 2.9x compiler errors (#19748)

*galeon-1.2.10 (21 Apr 2003)

  21 Apr 2003; Alastair Tse <liquidx@gentoo.org> galeon-1.2.10.ebuild:
  version bump

*galeon-1.3.4 (21 Apr 2003)

  21 Apr 2003; Alastair Tse <liquidx@gentoo.org> galeon-1.3.4.ebuild:
  version bump unstable galeon

*galeon-1.2.9 (20 Mar 2003)

  25 Mar 2003; Jason Wever <weeve@gentoo.org> galeon-1.2.9.ebuild:
  Added ~sparc to keywords.

  20 Mar 2003; Grant Goodyear <g2boojum@gentoo.org> galeon-1.2.9.ebuild:
  New stable version that builds w/ moz 1.3.

*galeon-1.3.3 (09 Mar 2003)

  17 Mar 2003; Graham Forest <vladimir@gentoo.org> galeon-1.3.3.ebuild:
  set ~ppc in keywords

  09 Mar 2003; Alastair Tse <liquidx@gentoo.org> galeon-1.3.3.ebuild:
  Version Bump. Allows Mozilla >= 1.3_beta.

*galeon-1.3.2 (09 Mar 2003)

  09 Mar 2003; Alastair Tse <liquidx@gentoo.org> galeon-1.3.2.ebuild:
  Version Bump. GTK2 Version of Galeon, needs Mozilla compiled with GTK2
  support. Based on work from Kerin Miller <kerin@recruit2recruit.net>
  and Bret Towe <btowe@gbis.com>.

*galeon-1.2.8 (19 Feb 2003)

  09 Mar 2003; Aron Griffis <agriffis@gentoo.org> galeon-1.2.8.ebuild:
  Mark stable on alpha

  23 Feb 2003; Martin Schlemmer <azarah@gentoo.org> galeon-1.2.8.ebuild :
  Change snapshot param to ./configure to set it to the current version
  of mozilla running.  The DEPEND *should* ensure that we have the correct
  version of mozilla installed, but this should also enable more experienced
  users to say build galeon against mozilla-1.3b without hacking this.

  19 Feb 2003; Martin Schlemmer <azarah@gentoo.org> galeon-1.2.8.ebuild :
  Update version.

  04 Feb 2003; Aron Griffis <agriffis@gentoo.org> galeon-1.2.7-r1.ebuild :
  Mark stable on alpha

  08 Jan 2003; Martin Schlemmer <azarah@gentoo.org> galeon-1.2.7-r1.ebuild :
  Mark stable for x86.

  26 Dec 2002; Martin Schlemmer <azarah@gentoo.org> galeon-1.2.7.ebuild :
  Mark stable for x86.

*galeon-1.2.7-r1 (26 Dec 2002)

  26 Dec 2002; Martin Schlemmer <azarah@gentoo.org> galeon-1.2.7-r1.ebuild :
  Add UTF8 support to the google smart bookmarks.  Note that
  it will probibly only work for a newly created bookmark ...

  24 Dec 2002; Mark Guertin <gerk@gentoo.org> galeon-1.2.7.ebuild :
  Added ~ppc to keywords

  22 Dec 2002; foser <foser@gentoo.org> galeon-1.2.7.ebuild galeon-1.2.6.ebuild :
  Added scrollkeeper dep (bug #12583)

  16 Dec 2002; Aron Griffis <agriffis@gentoo.org> galeon-1.2.7.ebuild :
  Add ~alpha to KEYWORDS

  04 Dec 2002; Martin Schlemmer <azarah@gentoo.org> galeon-1.2.7.ebuild :
  Fix to DEPEND on mozilla-1.2*.

*galeon-1.2.7 (01 Dec 2002)

  06 Dec 2002; Spider <spider@gentoo.org> galeon-1.2.7.ebuild :
  I added the mozilla tree flag to configure to make it build with moz 1.2.1

  01 Dec 2002; Martin Schlemmer <azarah@gentoo.org> galeon-1.2.7.ebuild :
  Update version.  Closes bug #11376.

*galeon-1.2.6 (16 Sep 2002)

  20 Sep 2002; Spider <spider@gentoo.org> galeon-1.2.6.ebuild :
  Added a patch to make it build with mozilla 1.0.1 and not 1.0.  Also changed 
  the dependencies for this.

  
  16 Sep 2002; Bruce A. Locke <blocke@shivan.org> galeon-1.2.6.ebuild:
  Version bump, recommended gcc 3.2 ./configure fix, and unneeded patch
  removal.  Note: This does not fix the upstream bug involving crashes
  with forms and gcc 3.2.  (see GNOME bugzilla bug #67691)

*galeon-1.2.5-r1 (29 Aug 2002)
  06 Sep 2002; Spider <spider@gentoo.org> galeon-1.2.5-r1.ebuild :
  fix for  http://bugs.gentoo.org/show_bug.cgi?id=6866 again
  
  31 Aug 2002; Spider <spider@gentoo.org> galeon-1.2.5-r1.ebuild :
  added a patch for scrollkeeper omf fixed against DTD.
  not worthy of updating the revision IMO. 

  29 Aug 2002; Spider <spider@gentoo.org> galeon-1.2.5-r1.ebuild :
  Fix for the crash on close bugs 
  thanks to TGL <degrenier@easyconnect.fr> for the fix


  
  25 Jul 2002; Spider <spider@gentoo.org> galeon-1.2.5.ebuild :
  some minor dep changes to make it not pull in gnome2 stuff while we wait for the new portage syntax
  
  14 Jul 2002; Martin Schlemmer <azarah@gentoo.org> galeon-1.2.5.ebuild :
  Add an check for Mozilla compiled against gtk+-1.2, if not quit with
  an error message.

  14 Jul 2002; Martin Schlemmer <azarah@gentoo.org> :
  Add SLOT, FEATURES, and LICENSE entries.

*galeon-1.2.5.ebuild (08 Jun 2002)
  08 Jun 2002; Ryan Phillips <rphillips@gentoo.org> :
  Version rev.  Based off of galeon-1.2.3-r2.ebuild

*galeon-1.2.3-r2.ebuild (06 Jun 2002)
  06 Jun 2002; Martin Schlemmer <azarah@gentoo.org> :
  Update to use mozilla-1.0-r1 and up.

*galeon-1.2.3-r1 (05 Jun 2002)
  05 Jun 2002; Spider <spider@gentoo.org> galeon-1.2.3-r1.ebuild :
  New release that fixes the dependency bugs on gnome
  
*galeon-1.2.3 (26 May 2002)

  26 May 2002; Ryan Phillips <rphillips@gentoo.org>

  New release

*galeon-1.2.2 (23 May 2002)

  26 May 2002; Ryan Phillips <rphillips@gentoo.org>

  Unmasked 1.2.2

  22 May 2002; Ryan Phillips <rphillips@gentoo.org>

  Added shell for 1.2.2.  The gcc 3/3.1 patches do not apply
  to this source base.  I don't have the newer versions of GCC installed
  yet, and have masked this release until a stable version is verified.

*galeon-1.2.1-r2 (22 May 2002)

  22 May 2002; Matthew Kennedy <mkennedy@gentoo.org>
  galeon-1.2.1-r2.ebuild, ChangeLog, files/digest-galeon-1.2.1-r2,
  files/galeon-1.2.1-gcc3.1.patch :

  include patch to build with gcc3

*galeon-1.2.1-r1 (21 May 2002)

  21 May 2002; Bruce A. Locke <blocke@shivan.org> galeon-1.2.1-r1.ebuild:

  Galeon 1.2.1 appears to work fine with Mozilla 1.0_rc2

*galeon-1.2.1 (24 Apr 2002)

  24 Apr 2002; Spider <spider@gentoo.org> galeon-1.2.1.ebuild :
  add --disable-werror to the build
  update with latest and greatest mozilla

*galeon-1.2.0-r3 (31 Mar 2002)

  31 Mar 2002; Seemant Kulleen <seemant@gentoo.org> galeon-1.2.0-r3.ebuild :

  Sorry about that.  pkg_postinst() is set to output a message to the user to
  remerge libglade with gnome support, if the gnome USE flag is not set.

*galeon-1.2.0-r3 (30 Mar 2002)

  30 Mar 2002; Bruce A. Locke <blocke@shivan.org> galeon-1.2.0-r3.ebuild :

  The bonobo file chooser has been broken in galeon for quite some time
  and should be disabled, lest it prevent most gnome users from using
  galeon ;P
  
*galeon-1.2.0-r2 (30 Mar 2002)

  30 Mar 2002; Seemant Kulleen <seemant@gentoo.org> galeon-1.2.0-r2.ebuild :

  The big de-bloating!   gnome-core is actually NOT a required a dependency,
  which means, non gnome users can use galeon with only the following GNOME
  components: gnome-libs, gnome-vfs, oaf (and by extension ORBit), libxml.
  And, libglade and gdk-pixbuf may be compiled without GNOME-support.

*galeon-1.2.0-r1 (23 Mar 2002)

  23 Mar 2002; Seemant Kulleen <seemant@gentoo.org> galeon-1.2.0-r1.ebuild :

  Man pages are now placed properly in the /usr/share/man tree instead of the
  /usr/man tree.

*galeon-1.2.0 (12 Mar 2002)

  12 Mar 2002; Bruce A. Locke <blocke@shivan.org> galeon-1.2.0.ebuild :

  New stable release of galeon.  (Note to developers: galeon changed the
  way it deals with installing gconfd schemas)
